body {
	font-family: Arial, Helvetica, sans-serif;

}
.menu {
	font-family: "Comic Sans MS", Arial;
	font-size: 13px;
	text-decoration: none;
	a:link;
	font-weight: bold;
{
	color: #FFFFFF;
}

}
.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	color: #FFFFFF;
	text-decoration: underline;

}
.menu a:visited {
	color: #FFFF99;
	text-decoration: none;


}
.menu a:active {


	color: #FFFF00;
}
.tabmenu {
	left: 10px;
	padding-left: 10px;





}
.menuizq {


}
.menuizq a:link {
	color: #0000CC;
	text-decoration: none;
}
.menuizq a:hover {

	color: #0000CC;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:link {
	text-decoration: none;
}
td {
	font-size: 11px;
	text-align: justify;
	font-family: "Comic Sans MS", Arial;
}
p {

	font-size: 14px;
	text-align: justify;
	font-family: "Comic Sans MS", Arial;
}
h3 {
	color: #0000FF;
	margin: 0px;
	padding: 0px;

}
.titulo {

	color: #0000FF;
	font-family: "Comic Sans MS", Arial;
	font-size: 16px;
}
.fotoespacio {
	margin: 10px;
}
.espaciogrande {
	margin: 10px;
}
ul {

	font-size: 11px;
	text-align: justify;
	font-family: "Comic Sans MS", Arial;
}
li {


	font-size: 14px;
	text-align: justify;
	font-family: "Comic Sans MS", Arial;
}

label {
  float:left;
  margin-right:0.5em;
  margin-top:1.5em;
  text-align:left;
  width:120px;
  }
  
  #captchaimg {margin-left:125px; padding-top:10px}
  #sendbutton {margin-left:125px;}
  #codestyle {margin-top:0px;}
  #sidefloat {margin-left:125px;}